Devel-NYTProf

Prerequisites

Devel-NYTProf declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::Long0Getopt-Long-2.42125.71
JSON::Any0JSON-Any-1.36134.29
List::Util0Scalar-List-Utils-1.41125.71
Test::More0.84Test-Simple-1.001006128.57
XSLoader0XSLoader-0.16125.71

Devel-NYTProf declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571